@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700|Noto+Serif+JP|Roboto:400,500,700&subset=japanese");

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* base */

html {
	font-size: 62.5%;
}

body {
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	font-size: 1.4rem;
	color: #707070;
}

a {
	color: inherit;
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;
}

.display-block {
	display: block;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clear {
	clear: both;
}

/* show only  SP/PC
-------------------------------*/

.sp-only {
	display: none !important;
}

.sp-only-2 {
	display: none !important;
}

.pc-only {
	display: block !important;
}

.pc-only-2 {
	display: inline-block !important;
}

/* font
-------------------------------*/

.bold {
	font-weight: bold;
}

/* margin
-------------------------------*/

/* padding
-------------------------------*/

.l-body {
	padding-top: 50px;
	position: relative;
}

.l-body.is-fixed {
	position: fixed;
	width: 100%;
}

.l-header {
	position: fixed;
	top: 0;
	left: 0;
	height: 50px;
	background: #FFFFFF;
	z-index: 1000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
}

.l-footer {
	background: #F2F6FB;
}

.l-wrapper {
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
}

.fixed-btn {
	background: #FFFF00;
	border-top: 3px solid #4C71AA;
	border-left: 3px solid #4C71AA;
	border-right: 3px solid #4C71AA;
	border-radius: 3px 3px 0 0;
	color: #4C71AA;
	font-size: 1.6rem;
	font-weight: 700;
	height: 41px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 78%;
	position: -webkit-sticky;
	position: sticky;
	bottom: 0;
	left: 11%;
	z-index: 1100;
}

.fixed-btn:before {
	content: "";
	display: inline-block;
	background: url(../img/icon_calendar.svg) no-repeat center/contain;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	margin: 0 10px 2px 10px;
}

.fixed-btn span {
	font-size: 1.2rem;
	font-weight: 500;
	color: #707070;
}

.header-logo {
	max-width: calc(100% - 20px);
	margin-left: 10px;
}

.header-logo img {
	display: block;
}

.header-tel__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	background: #E6E6E6;
	position: absolute;
	top: 0;
	right: 50px;
}

.menu-btn {
	background: #4C71AA;
	color: #FFFFFF;
	font-size: 1.1rem;
	width: 50px;
	height: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: absolute;
	top: 0;
	right: 0;
}

.menu-btn.is-opend .menu-btn__icon span:nth-child(1) {
	top: 10px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu-btn.is-opend .menu-btn__icon span:nth-child(2) {
	opacity: 0;
}

.menu-btn.is-opend .menu-btn__icon span:nth-child(3) {
	bottom: auto;
	top: 10px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.menu-btn__icon {
	display: block;
	width: 20px;
	height: 18px;
	position: relative;
}

.menu-btn__icon span {
	background: #FFFFFF;
	display: block;
	width: 20px;
	height: 2px;
	position: absolute;
	left: 0;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.menu-btn__icon span:nth-child(1) {
	top: 0;
}

.menu-btn__icon span:nth-child(2) {
	top: 50%;
	margin-top: -1px;
}

.menu-btn__icon span:nth-child(3) {
	bottom: 0;
}

.menu-btn__text {
	display: none;
}

.globalnavi {
	background: rgba(76, 113, 170, 0.95);
	position: fixed;
	top: 50px;
	left: 100%;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
	width: 100%;
	height: calc(100% - 50px);
	z-index: 1000;
	color: #FFFFFF;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.globalnavi.is-opend {
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}

.globalnavi__inner {
	width: calc(100% - 44px);
	height: calc(96% - 60px);
	margin: 4% auto 0;
}

.globalnavi__item {
	height: 6.666666%;
}

.globalnavi__item a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 0 0 32px;
	width: 100%;
	height: 100%;
}

.globalnavi__item--current a {
	background: url(../img/icon_current.svg) no-repeat left center;
}

.globalnavi__en {
	font-size: 1.7rem;
	font-weight: 700;
	letter-spacing: 0.12em;
}

.globalnavi__sm {
	font-size: 1.0rem;
	padding-left: 1.8em;
	padding-top: 2px;
}

.globalnavi__jp {
	font-size: 1.2rem;
	font-weight: 500;
	padding-left: 14px;
	letter-spacing: 0.2em;
}

.footer-sub {
	background: #FFFFFF;
	padding-top: 20px;
}

.information {
	padding: 21px 20px 30px;
	background: #F2F6FB;
}

.information__item:not(:last-child) {
	margin-bottom: 28px;
}

.information__heading {
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
	padding: 6px 10px 8px;
	margin-bottom: 8px;
}

.information__detail {
	text-align: center;
	margin-bottom: 19px;
}

.information__address {
	font-size: 1.2rem;
	line-height: 1.41667;
	margin-bottom: 6px;
}

.information__tel {
	font-size: 1.8rem;
	letter-spacing: 0.04em;
}

.information__tel a {
	font-weight: 700;
	font-size: 2.6rem;
	letter-spacing: 0.06em;
}

.information__cap{
  font-weight: 700;
  line-height: 1.7;
  color: #4C71AA;
}

.information__table {
	margin-bottom: 8px;
}

.information__note {
	font-size: 1.2rem;
	line-height: 1.66667;
	letter-spacing: 0.05em;
}

.information__note span {
	font-weight: 700;
	padding-right: 0.5em;
}

.information__note2-box {
  display: flex;
	font-size: 1.2rem;
	line-height: 1.66667;
	letter-spacing: 0.05em;
}

.information__note2-box__title {
	font-weight: 700;
	padding-right: 0.5em;
}

.information__note2-box__text {
	line-height: 1.3;
}

.icon-maru {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: 2px solid #808080;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}

.icon-maru2 {
	width: 18px;
	height: 18px;
	border-radius: 50%;
	border: 2px solid #808080;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
  margin: 0 0 20px 0;
}

.icon-cap{
  text-align: center;
  position: absolute;
  font-size: 0.7rem;
  letter-spacing: 0;
  bottom: 5px;
}

.icon-srash {
	width: 1px;
	height: 18px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	background: #808080;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.time-table {
	background: #FFFFFF;
}

.time-table__head {
	font-size: 1.1rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #FFFFFF;
	height: 30px;
	padding: 5px 0;
}

.time-table__head--1 {
	background: #7DA8DB;
}

.time-table__head--2 {
	background: #4C71AA;
}

.time-table__main {
	font-size: 1.2rem;
	line-height: 1.25;
	padding: 5px 0;
	letter-spacing: 0.1em;
}

.time-table__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 70px;
	position: relative;
}

.time-table__item:not(:last-child):before {
	content: "";
	display: block;
	width: calc(100% - 10px);
	height: 1px;
	background: #CCCCCC;
	position: absolute;
	bottom: 0;
	left: 5px;
}

.time-table__cell {
	width: calc((100% - 72px) / 6);
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
  flex-wrap: wrap;
  position: relative;
}

.time-table__cell:first-child {
	width: 72px;
}

.time-table__cell:not(:last-child) {
	border-right: 1px solid #CCCCCC;
}

.time-table__cell--head:not(:last-child) {
	border-right: 1px solid #FFFFFF;
}

.bunner {
	background: #BED4ED;
	padding: 20px;
}

.bunner__item:not(:last-child) {
	margin-bottom: 10px;
}

.bunner__item a {
	display: block;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.bunner__item a:hover {
	opacity: 0.6;
}

.bunner__item img {
	display: block;
}

.footer-logo {
	text-align: center;
	display: block;
	margin: 0 auto 20px;
}

.pagetop {
	display: none;
}

.copyright {
	padding: 12px;
	border-top: 1px solid #CCCCCC;
	font-size: 1.0rem;
	text-align: center;
}

.content {
	position: relative;
}

.content--staff {
	padding: 24px 0 0;
}

.cat-tag {
	font-size: 1.1rem;
	display: inline-block;
	padding: 0 10px;
	border: 1px solid #4C71AA;
	vertical-align: middle;
	min-width: 70px;
	height: 20px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.cat-tag--blue {
	color: #FFFFFF;
	background: #4C71AA;
}

.cat-tag--white {
	color: #4C71AA;
}

.googlemap {
	width: 100%;
	height: 53.333333vw;
}

.googlemap--border {
	border: 5px solid #ffffff;
}

.googlemap__inner {
	background: #cccccc;
	display: block;
	width: 100%;
	height: 100%;
}

.text {
	font-size: 1.4rem;
	line-height: 1.71429;
	text-align: justify;
}

.button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 50px;
	background: url(../img/icon_arrow_1.svg) no-repeat center right 17px, #7DA8DB;
	color: #FFFFFF;
	font-weight: 500;
	padding-top: 2px;
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	-webkit-box-shadow: 0 1px 0 #5E93D3, 0 2px 0 #5E93D3;
	box-shadow: 0 1px 0 #5E93D3, 0 2px 0 #5E93D3;
}

.button--white {
	background: url(../img/icon_arrow_1.svg) no-repeat center right 17px, #FFFFFF;
	border: 1px solid #7DA8DB;
	-webkit-box-shadow: 0 1px 0 #7DA8DB, 0 2px 0 #7DA8DB;
	box-shadow: 0 1px 0 #7DA8DB, 0 2px 0 #7DA8DB;
	color: #7DA8DB;
}

.button--deep {
	background: url(../img/icon_arrow_1.svg) no-repeat center right 17px, #4C71AA;
}

.button--form {
	cursor: pointer;
	border: none;
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	outline: none;
}

.button--back {
	background: url(../img/icon_arrow_2.svg) no-repeat center right 17px, #B3B3B3;
	border: 1px solid #B3B3B3;
	-webkit-box-shadow: 0 1px 0 #808080, 0 2px 0 #808080;
	box-shadow: 0 1px 0 #808080, 0 2px 0 #808080;
}

.heading-1 {
	position: relative;
	color: #707070;
	padding: 5px 0 0 38px;
	margin-bottom: 20px;
}

.heading-1:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 31px;
	height: 42px;
	background: url(../img/icon_hikari.svg) no-repeat center/contain;
}

.heading-1--white {
	color: #FFFFFF;
}

.heading-1--white:before {
	background: url(../img/icon_hikari_white.svg) no-repeat center/contain;
}

.heading-1__en {
	display: block;
	font-size: 2.3rem;
	font-weight: 700;
	letter-spacing: 0.1em;
}

.heading-1__jp {
	display: block;
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: 0.15em;
	margin-top: 4px;
}

.heading-2 {
	text-align: center;
	margin-bottom: 22px;
}

.heading-2__icon {
	padding-bottom: 4px;
	display: inline-block;
	width: 50px;
}

.heading-2__icon img {
	width: 100%;
}

.heading-2__icon--begginer {
	width: 32px;
	padding-bottom: 11px;
}

.heading-2__jp {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
}

.heading-2__en {
	display: block;
	font-size: 1.2rem;
	letter-spacing: 0.1em;
	color: #CCCCCC;
	margin-top: 5px;
}

.heading-3 {
	position: relative;
	margin-bottom: 16px;
}

.heading-3--blue {
	margin-top: 35px;
}

.heading-3--white {
	margin-top: 30px;
}

.heading-3:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	background: url(/common/img/icon_hikari_blue.svg) no-repeat center/contain;
	width: 15px;
	height: 22px;
}

.heading-3__text {
	font-size: 1.8rem;
	line-height: 1.2;
	font-weight: 500;
	letter-spacing: 0.1em;
	padding-left: 20px;
	padding-bottom: 9px;
	border-bottom: 1px solid #7DA8DB;
	margin-bottom: 8px;
}

.heading-3__text span {
	font-size: 1.1rem;
	letter-spacing: 0;
}

.heading-3__note {
	font-size: 1.4rem;
	line-height: 1.71429;
	text-align: justify;
}

.heading-5 {
	text-align: center;
	font-weight: 700;
	font-size: 1.8rem;
	color: #7DA8DB;
	letter-spacing: 0.1em;
	margin-bottom: 14px;
}

.heading-6 {
	padding: 20px 0 0;
	text-align: center;
	color: #707070;
	margin-bottom: 22px;
}

.heading-6__en {
	font-family: "Roboto", sans-serif;
	font-weight: 700;
	font-size: 3.1rem;
	letter-spacing: 0.03em;
}

.heading-6__jp {
	font-weight: 500;
	font-size: 1.3rem;
	margin-top: 6px;
}

.heading-7{
	position: relative;
	color: #707070;
	padding: 10px 0 0 38px;
	margin-bottom: 35px;
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: .1em;
}

.heading-7:before {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 31px;
	height: 42px;
	background: url(../img/icon_hikari.svg) no-repeat center/contain;
}

.page-title {
	position: relative;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	height: 150px;
}



.page-title:after {
	content: "";
	position: absolute;
	bottom: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-top-right-radius: 50% 100%;
	border-top-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.page-title--news {
	background-image: url(../img/bg_pt_news_sp.jpg);
}

.page-title--news:after {
	background: #F2F6FB;
}

.page-title--about {
	background-image: url(../img/bg_pt_about_sp.jpg);
}

.page-title--menu {
	background-image: url(../img/bg_pt_menu_sp.jpg);
}

.page-title--menu:after {
	background: #F2F2F2;
}

.page-title--faq {
	background-image: url(../img/bg_pt_faq_sp.jpg);
}

.page-title--staff {
	background-image: url(../img/bg_pt_staff_sp.jpg);
}

.page-title--access {
	background-image: url(../img/bg_pt_access_sp.jpg);
}

.page-title--contact {
	background-image: url(../img/bg_pt_contact_sp.jpg);
}

.page-title--covid {
	background-image: url(../img/bg_pt_covid_sp.jpg);
}

.page-title__inner {
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.page-title__text {
	color: #FFFFFF;
}

.page-title__text:before {
	content: "";
}

.tooth-number {
	width: 49px;
	height: 57px;
	background: url(../img/img_tooth.svg) no-repeat center/contain;
	display: block;
	font-weight: 500;
	color: #7DA8DB;
	text-align: center;
	padding-top: 6px;
}

.tooth-number__text {
	font-size: 1.0rem;
	-webkit-transform: scale(0.6);
	-ms-transform: scale(0.6);
	transform: scale(0.6);
	display: block;
}

.tooth-number__num {
	margin-top: -2px;
	font-size: 1.871rem;
	display: block;
}

.bg-blue {
	position: relative;
	overflow: hidden;
	background: #F2F6FB;
}

.bg-blue:before {
	content: "";
	position: absolute;
	top: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-bottom-right-radius: 50% 100%;
	border-bottom-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.bg-blue:after {
	content: "";
	position: absolute;
	bottom: -1.6vw;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 14px;
	border-top-right-radius: 50% 100%;
	border-top-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.bg-blue--bottom-none:after {
	content: none;
}

.bg-blue--staff {
	position: absolute;
	top: 210px;
	left: 0;
	width: 100%;
	height: calc(100% - 400px);
	z-index: -1;
}

.another {
	border-top: 1px solid #C0C0C0;
	padding: 30px 0;
}

.another--bt-none {
	border-top: none;
}

.another--sp-bt-none {
	border-top: none;
}

.another--sm {
	padding: 20px 0 28px;
}

.another__text {
	text-align: justify;
	font-size: 1.4rem;
	line-height: 1.71429;
	margin-bottom: 18px;
}

.policy__head {
	text-align: center;
	margin-bottom: 15px;
}

.policy__head__main {
	font-size: 2.1rem;
	margin-bottom: 10px;
	letter-spacing: 0.1em;
}

.policy__head__text {
	font-size: 1.4rem;
}

.policy__content {
	padding: 15px 18px;
	border: 1px solid #b3b3b3;
	font-size: 1.4rem;
	line-height: 1.71429;
	height: 368px;
}

.policy__content .tse-content {
	padding-right: 20px;
}

.policy__heading {
	padding-left: 15px;
	color: #4c71aa;
	position: relative;
	font-size: 1.2rem;
	line-height: 1.75;
}

.policy__heading::before {
	content: '';
	width: 10px;
	height: 10px;
	background: #4c71aa;
	position: absolute;
	top: 6px;
	left: 0;
}

.policy__text {
	margin-bottom: 20px;
	font-size: 1.2rem;
	line-height: 1.75;
	text-align: justify;
}

.policy__text--mb0 {
	margin-bottom: 0;
}

.policy__ol {
	margin-bottom: 20px;
	list-style-type: decimal;
	padding-left: 1.6rem;
}

.agree {
	display: block;
	margin: 15px 0 18px;
	text-align: center;
	cursor: pointer;
}

.agree span:first-of-type {
	display: block;
	font-size: 1.5rem;
	line-height: 1.53333;
	position: relative;
	padding-left: 40px;
	text-align: left;
	max-width: 335px;
	margin: 0 auto;
}

.agree span:first-of-type::before {
	content: '';
	width: 23px;
	height: 23px;
	border: 1px solid #707070;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.agree span:first-of-type::after {
	content: none;
	width: 12px;
	height: 6px;
	border-left: 3px solid #7DA8DB;
	border-bottom: 3px solid #7DA8DB;
	position: absolute;
	top: 50%;
	left: 5px;
	-webkit-transform: translateY(-68%) rotate(-45deg);
	-ms-transform: translateY(-68%) rotate(-45deg);
	transform: translateY(-68%) rotate(-45deg);
}

.agree__input {
	opacity: 0;
	position: absolute;
}

.agree__input:checked + span::after {
	content: '';
}

/**
 * TrackpadScrollEmulator
 * Author: Jonathan Nicol @f6design
 * https://github.com/jnicol/trackpad-scroll-emulator
 */

.tse-scrollable {
	position: relative;
	width: 100%; /* Default value. Overwite this if you want. */
	height: 100%; /* Default value. Overwite this if you want. */
	overflow: hidden;
}

.tse-scrollable .tse-scroll-content {
	overflow: hidden;
	overflow-y: scroll;
}

/* No longer using ::scrollbar too, since it breaks Chrome 25 */

.tse-scrollable .tse-scroll-content::-webkit-scrollbar {
	width: 0;
	height: 0;
}

.tse-scrollbar {
	z-index: 99;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 2px;
	margin-right: 1px;
	background: #e6e6e6;
	border-radius: 2px;
}

.tse-scrollbar .drag-handle {
	position: absolute;
	right: -1px;
	border-radius: 2px;
	min-height: 10px;
	width: 4px;
	-webkit-transform: translateY(-2px);
	-ms-transform: translateY(-2px);
	transform: translateY(-2px);
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	background: #7da8db;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
}

.tse-scrollbar:hover .drag-handle { /* When hovered, remove all transitions from drag handle */
	-webkit-transition: opacity 0 linear;
	-o-transition: opacity 0 linear;
	transition: opacity 0 linear;
}

.tse-scrollbar .drag-handle.visible {
	opacity: 1;
}

/* Used when testing the scrollbar width */

/* No longer using ::scrollbar too, since it breaks Chrome 25 */

.scrollbar-width-tester::-webkit-scrollbar {
	width: 0;
	height: 0;
}

/* Horizontal scroller */

.tse-scrollable.horizontal .tse-scroll-content {
	overflow-x: scroll;
	overflow-y: hidden;
}

.tse-scrollable.horizontal .tse-scroll-content::-webkit-scrollbar,
.tse-scrollable.horizontal .tse-scroll-content::scrollbar {
	width: auto;
	height: 0;
}

.tse-scrollable.horizontal .tse-scrollbar {
	top: auto;
	left: 0;
	width: auto;
	height: 11px;
}

.tse-scrollable.horizontal .tse-scrollbar .drag-handle {
	right: auto;
	top: 2px;
	height: 7px;
	min-height: 0;
	min-width: 10px;
	width: auto;
}

/* Slider */

.slick-slider {
	position: relative;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: auto;
	-moz-user-select: auto;
	-ms-user-select: auto;
	user-select: auto;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	outline: none;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	outline: none;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

@media screen and (min-width: 768px) {

.l-body { /* pc */
	padding-top: 85px;
}

.l-header { /* pc */
	height: 85px;
}

.l-header__inner { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	height: 100%;
}

.l-wrapper { /* pc */
	width: 1040px;
}

.l-pc-wrapper { /* pc */
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 1040px;
}

.fixed-btn { /* pc */
	position: fixed;
	right: 0;
	left: auto;
	bottom: 40px;
	width: 80px;
	height: 100px;
	border-radius: 3px 0 0 3px;
	border-right: none;
	border-bottom: 3px solid #4C71AA;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 1.4rem;
}

.fixed-btn:before { /* pc */
	margin-bottom: 6px;
	width: 26px;
	height: 26px;
}

.fixed-btn span { /* pc */
	margin-top: 5px;
	font-size: 1.0rem;
	font-weight: 500;
}

.header-logo { /* pc */
	max-width: initial;
	margin-left: 0px;
}

.header-tel__inner { /* pc */
	position: static;
	width: auto;
	height: auto;
	background: none;
}

.header-pc-tel { /* pc */
	height: 42px;
	padding-left: 48px;
	background: url(/common/img/icon_tel_header.svg) no-repeat bottom left;
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.header-pc-tel__number {
	display: block;
	font-weight: 500;
	font-size: 2.7rem;
	color: #7da8db;
	margin-bottom: 2px;
	letter-spacing: 0.026em;
}

.header-pc-tel__note {
	display: block;
	font-size: 1.2rem;
}

.menu-btn { /* pc */
	position: fixed;
	width: 80px;
	height: 85px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.menu-btn:hover {
	opacity: 0.6;
}

.menu-btn__text { /* pc */
	display: block;
	margin-top: 5px;
	font-size: 1.1rem;
}

.globalnavi { /* pc */
	top: 85px;
	height: calc(100% - 85px);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.globalnavi.is-opend { /* pc */
	-webkit-transform: translateX(-400px);
	-ms-transform: translateX(-400px);
	transform: translateX(-400px);
}

.globalnavi__inner { /* pc */
	margin: 0;
	width: calc(100% - 100px);
	height: 90%;
	max-height: 600px;
}

.globalnavi__item { /* pc */
	height: 7.4%;
}

.globalnavi__item--child {
	height: 5.4%;
}

.globalnavi__item--mb {
	margin-bottom: 0.5%;
}

.globalnavi__item a { /* pc */
	padding-left: 30px;
}

.globalnavi__item a span {
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.globalnavi__item a:hover span {
	opacity: 0.62;
}

.globalnavi__en { /* pc */
	font-size: 2.1rem;
}

.globalnavi__jp { /* pc */
	font-size: 1.4rem;
	padding-left: 20px;
}

.footer-main { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 58px 0 60px;
}

.footer-sub { /* pc */
	padding: 40px 0 0;
	position: relative;
}

.information { /* pc */
	width: 665px;
	padding: 0;
}

.information__item:not(:last-child) { /* pc */
	margin-bottom: 20px;
}

.information__head { /* pc */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 12px;
}

.information__heading { /* pc */
	border-left: none;
	text-align: left;
	width: 221px;
	padding: 0;
	border-right: none;
	margin-bottom: 0;
}

.information__detail { /* pc */
	width: calc(100% - 221px);
	padding: 0 0 0 30px;
	text-align: left;
	border-left: 1px solid #CCCCCC;
	margin-bottom: 0;
}

.information__address { /* pc */
	font-size: 1.4rem;
	letter-spacing: 0.05em;
}

.information__tel { /* pc */
}

.information__tel a { /* pc */
	font-size: 2.2rem;
}

.information__table { /* pc */
	margin-bottom: 4px;
}

.information__note { /* pc */
	display: inline-block;
	font-size: 1.4rem;
}

.information__note:not(:last-child) {
	margin-right: 2em;
}
  
.information__note2{
  display: flex;
}
 
.information__note2-item{
    margin-right: 2em;
  }
  
.information__note2-box {
	font-size: 1.4rem;
}

.information__note2-box__title {
}

.information__note2-box__text {
}
  

.time-table__head { /* pc */
	font-size: 1.2rem;
}

.time-table__main { /* pc */
	font-size: 1.6rem;
	font-weight: 500;
}

.time-table__cell { /* pc */
	width: calc((100% - 222px) / 6);
}

.time-table__cell:first-child { /* pc */
	width: 222px;
}

.bunner { /* pc */
	background: none;
	width: 270px;
	padding: 0;
}

.bunner__item:not(:last-child) { /* pc */
	margin-bottom: 10px;
}

.footer-logo { /* pc */
	margin: 0 auto;
}

.footer-logo img {
	width: 232px;
}

.pagetop { /* pc */
	position: absolute;
	top: -35px;
	right: 50%;
	margin-right: -500px;
	width: 70px;
	height: 70px;
	background: #7DA8DB;
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	font-size: 1.2rem;
	font-weight: 700;
	color: #D8E5F4;
	letter-spacing: 0.1em;
	-webkit-box-shadow: 0 1px 0px #5E93D3;
	box-shadow: 0 1px 0px #5E93D3;
	padding-bottom: 2px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.pagetop:before {
	content: "";
	display: block;
	margin-bottom: 4px;
	width: 17px;
	height: 16px;
	background: url(../img/icon_top.svg) no-repeat center;
}

.pagetop:hover {
	-webkit-box-shadow: 0 1px 0px #5E93D3, 0 1px 3px #5E93D3;
	box-shadow: 0 1px 0px #5E93D3, 0 1px 3px #5E93D3;
}

.copyright { /* pc */
	padding: 17px;
	margin-top: 53px;
	font-size: 1.0rem;
	letter-spacing: 0.1em;
}

.content--staff { /* pc */
	padding-top: 0;
}

.googlemap { /* pc */
	height: 400px;
}

.text { /* pc */
	font-size: 1.6rem;
	line-height: 2;
}

.button { /* pc */
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.button:hover,
.button:focus {
	background-color: #71a2d3;
}

.button:active {
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transform: translateY(2px);
	-ms-transform: translateY(2px);
	transform: translateY(2px);
}

.button--white { /* pc */
}

.button--white:hover {
	background-color: #F8F8F8;
}
  
.button--back:hover,
.button--back:focus {
	background-color: #808080;
}

.heading-1:before { /* pc */
	width: 43px;
	height: 58px;
	position: static;
	margin: 0 auto 10px;
}

.heading-1 { /* pc */
	text-align: center;
	margin-bottom: 50px;
}

.heading-1__en { /* pc */
	font-size: 3.5rem;
	letter-spacing: 0.2em;
}

.heading-1__jp { /* pc */
	font-size: 1.6rem;
	margin-top: 8px;
}

.heading-2 { /* pc */
	margin-bottom: 40px;
}

.heading-2__icon { /* pc */
	width: 90px;
	padding-bottom: 11px;
}

.heading-2__icon--begginer { /* pc */
	width: 40px;
}

.heading-2__jp { /* pc */
	font-size: 2.5rem;
}

.heading-2__en { /* pc */
	font-size: 1.8rem;
	margin-top: 12px;
}

.heading-3 { /* pc */
	margin-bottom: 50px;
}

.heading-3--blue { /* pc */
	margin-top: 124px;
}

.heading-3--white { /* pc */
	margin-top: 40px;
}

.heading-3:before { /* pc */
	top: 7px;
	width: 50px;
	height: 68px;
}

.heading-3__text { /* pc */
	font-size: 2.5rem;
	padding-left: 70px;
	padding-bottom: 11px;
	margin-bottom: 12px;
}

.heading-3__text span { /* pc */
	font-size: 1.5rem;
	padding-left: 0.5em;
}

.heading-3__note { /* pc */
	padding-left: 70px;
	padding-right: 70px;
}

.heading-5 { /* pc */
	text-align: left;
}

.heading-6 { /* pc */
	padding: 0;
	margin-bottom: 45px;
}

.heading-6__en { /* pc */
	font-size: 3.8rem;
}

.heading-6__jp { /* pc */
	font-size: 1.6rem;
	margin-top: 12px;
}
  
.heading-7{ /* pc */
	padding: 68px 0 0 0;
	margin-bottom: 65px;
  font-size: 27px;
  text-align: center;
}

.heading-7:before { /* pc */
	left: 50%;
  transform: translateX(-50%);
	width: 42px;
	height: 57px;
}

.page-title { /* pc */
	height: 435px;
}

.page-title:before {
	content: "";
	position: absolute;
	top: -16px;
	left: 0;
	display: block;
	width: 110%;
	margin-left: -5%;
	height: 80px;
	border-bottom-right-radius: 50% 100%;
	border-bottom-left-radius: 50% 100%;
	overflow: hidden;
	background: #FFFFFF;
}

.page-title:after {
	bottom: -16px;
	height: 80px;
}

.page-title--news { /* pc */
	background-image: url(../img/bg_pt_news_pc.jpg);
}

.page-title--news:after {
	background: #FFFFFF;
}

.page-title--about { /* pc */
	background-image: url(../img/bg_pt_about_pc.jpg);
}

.page-title--menu { /* pc */
	background-image: url(../img/bg_pt_menu_pc.jpg);
}

.page-title--faq { /* pc */
	background-image: url(../img/bg_pt_faq_pc.jpg);
}

.page-title--staff { /* pc */
	background-image: url(../img/bg_pt_staff_pc.jpg);
}

.page-title--access { /* pc */
	background-image: url(../img/bg_pt_access_pc.jpg);
}

.page-title--contact { /* pc */
	background-image: url(../img/bg_pt_contact_pc.jpg);
}
  
.page-title--covid { /* pc */
	background-image: url(../img/bg_pt_covid_pc.jpg);
}
  

.page-title__inner { /* pc */
	padding-top: 24px;
}

.tooth-number { /* pc */
	width: 92px;
	height: 110px;
	padding-top: 17px;
	background: url(../img/img_tooth_pc.svg) no-repeat center/contain;
}

.tooth-number__text { /* pc */
	font-size: 1.1rem;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	margin-bottom: 4px;
}

.tooth-number__num { /* pc */
	font-size: 3.5rem;
}

.bg-blue { /* pc */
}

.bg-blue:before {
	top: -16px;
	height: 80px;
}

.bg-blue:after {
	bottom: -16px;
	height: 80px;
}

.bg-blue--pc-top-none { /* pc */
}

.bg-blue--pc-top-none:before {
	content: none;
}

.bg-blue--staff { /* pc */
	top: 310px;
	height: 1560px;
}

.another { /* pc */
	padding: 50px 0;
}

.another--pc-bt-none { /* pc */
	border-top: none;
}

.another--sp-bt-none { /* pc */
	border-top: 1px solid #C0C0C0;
}

.another--sm { /* pc */
	padding-bottom: 5px;
}

.another__text { /* pc */
	text-align: center;
	line-height: 2;
}

.policy__head { /* pc */
	margin-bottom: 25px;
}

.policy__head__main { /* pc */
	font-size: 2.4rem;
	margin-bottom: 14px;
}

.policy__head__text { /* pc */
	letter-spacing: 0.05em;
}

.policy__content { /* pc */
	height: 252px;
	padding: 28px 32px;
}

.policy__content .tse-content { /* pc */
	width: 934px;
}

.policy__heading { /* pc */
	font-size: 1.4rem;
	line-height: 1.71429;
}

.policy__heading::before { /* pc */
	width: 12px;
	height: 12px;
}

.policy__text { /* pc */
	margin-bottom: 23px;
	font-size: 1.4rem;
	line-height: 1.71429;
}

.policy__text--mb0 { /* pc */
	margin-bottom: 0;
}

.policy__ol { /* pc */
	margin-bottom: 23px;
}

.agree { /* pc */
	width: 600px;
	margin: 52px auto;
	padding-left: 32px;
}

.agree span:first-of-type { /* pc */
	max-width: inherit;
}

.agree__input { /* pc */
}

.agree__input:focus + span::before {
	-webkit-box-shadow: 0 1px 3px #dddddd;
	box-shadow: 0 1px 3px #dddddd;
}

}

@media screen and (min-width: 768px) and (max-width: 1160px) {

.header-pc-tel {
	right: 100px;
}

}

@media screen and (max-width: 1160px) {

.l-header__inner {
	width: 100%;
}

}

@media screen and (max-width: 767px) {

.sp-only { /* sp */
	display: block !important;
}

.sp-only-2 { /* sp */
	display: inline-block !important;
}

.pc-only { /* sp */
	display: none !important;
}

.pc-only-2 { /* sp */
	display: none !important;
}

}

